/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.yellowboxstyle {
background-color:#fffabb; border: solid 1px #000; padding:5px;
}

h2 {

}

h3 {

}

.alertred {
color:#ff4444; font-size:1.03em;
}

.bcGreen {
margin-top:8px; color:#fff; background-color:#008800; padding:5px; font-size:1.15em;
}

.lcPurple {
margin-top:3px; color:#fff; background-color:#430696; padding:5px;font-size:1.15em;
}

.lgiBlue {
margin-top:8px; color:#fff; background-color:#0882c8; padding:5px;font-size:1.15em;
}

.ohpYellow {
margin-top:8px; color:#000068; background-color:#fedc19; padding:5px;font-size:1.15em;
}

.uRed {
margin-top:8px; color:#fff; background-color:#d1232a; padding:5px;font-size:1.15em;
}

.sOrange {
margin-top:8px; color:#000; background-color:#ff4f05; padding:5px;font-size:1.15em;
}

.gPurple {
margin-top:8px; color:#fff; background-color:#e70793; padding:5px;font-size:1.15em;
}

.hGreen {
margin-top:8px; color:#fff; background-color:#83a96d; padding:5px;font-size:1.15em;
}

.nhPurple {
margin-top:8px; color:#000; background-color:#c39bdc; padding:5px;font-size:1.15em;
}

.bPink {
margin-top:8px; color:#fff; background-color:#bd99a8; padding:5px;font-size:1.15em;
}

.saPurple {
margin-top:8px; color:#fff; background-color:#893f8f; padding:5px;font-size:1.15em;
}

.cBlue {
margin-top:8px; color:#fff; background-color:#26408d; padding:5px;font-size:1.15em;
}
